%
% A Macro for doing a simple automated processing:
% zerofilling, linebroadening, FT, Auto-phase, auto baseline correction.


% 
set(hEditFn,'String',num2str(NmrData.np*2));    %Zerofill
TmpVar.lb=1;
set(hEditLb,'String',num2str(TmpVar.lb));       %Apply linebroadeing 

FTButton_Callback();                            %Apply FT

ButtonAutophase_Callback();                     %Autophase

AutoBaselineButton_Callback();                  %Auto baseline




